Mike Valentine
Does your V1 have Junk-K Fighter?
Enter serial number
 
V1 Info
 

ANDROID COMPATIBILITY WITH V1CONNECTION LE

If your Android device supports Bluetooth LE (Low Energy), we recommend using V1connection LE instead of V1connection. Follow the steps below to verify compatibility with V1connection LE.

  1. Make sure you have V1connection, the app version 3.0.5 or higher installed on your Android device.
  2. Open V1connection, the app.
  3. The End User License Agreement for V1connection, the app will be shown if you have not previously accepted it. Please read and tap "accept" to continue.
  4. Wait for connection to V1connection or V1connection LE.
  5. If no V1connection or V1connection LE is found, you will see "Unable to Connect." Below it will be a list of connectible options. If "Select V1connection LE" has been disabled, your device does not support V1connection LE.
  6. As a further check of compatibility if a V1connection or V1connection LE is found, tap the menu button on the device, then tap "Device Info" on that menu.
  7. At the bottom of the "Device Info" screen you will see a heading for V1connection, the app. Under that heading, if you see "Supports V1connection LE: No," your device is not compatible. In that case, choose V1connection.